Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 11:53:17 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div class="ydpe11af080yahoo-style-wrap" style="font-family:bookman old style, new york, times, serif;font-size:13px">
<div></div>
        <div dir="ltr">Since this is still under warranty, I just want to return it. I still have the box with the receipt attached to it. Just letting you know my 1 yr. old bites the bumper bar already. Can I process the return through my account now? I will order another one online.</div>
        
        </div>
<div id="yahoo_quoted_6450850710" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 19, 2022 at 01:58:10 AM PDT, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1533254034"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv1533254034yqtfd67054" class="yiv1533254034yqt5862482138">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv1533254034yqtfd59362" class="yiv1533254034yqt5862482138">
</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">
<div id="yiv1533254034yqtfd88240" class="yiv1533254034yqt5862482138">Hi Maria,</div>
<br>
</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for your patience.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div dir="ltr" style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We sincerely apologize for the delay in getting back to you however, our team are investigating regarding the same at this time. We will update you as soon as we receive further updates from them.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We request you please allow us some more time so we can assist you regarding this accordingly.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We appreciate your continued cooperation and patience with us.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Your Friends,</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">The Support Team</div>
</div></div>

	

<div id="yiv1533254034yqtfd18130" class="yiv1533254034yqt5862482138">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5011176